<!doctype html>
<html>
  <head>
    <title>Gibraltar</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1>Gibraltar</h1>
    <br><img src="IMGGibraltar.jpg" alt="Gibraltar" width="900">
    <br><a href="HTMLEscorte.html"> Map d'escorte </a>
    <ul>
      <li>Inconnu</li>
    </ul>
    <table style="margin:auto; border: 3px solid black">
      <tr>
        <td><h2 style="text-align:center">Best Attack Heroes</h2></td>
        <td><h2 style="text-align:center">Best Defense Heroes</h2></td>
      </tr>
      <tr>
        <td> <a href="HTMLAnge.html"> <img src="IMGAnge.jpg" width="330" alt="Ange"> </a> </td>
        <td> <a href="HTMLBastion.html"> <img src="IMGBastion.jpg" width="300" alt="Bastion"> </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLLucio.html"> <img src="IMGLucio.png" width="250" alt="Lucio"> </a> </td>
        <td> <a href="HTMLFatale.html"> <img src="IMGFatale.jpg" width="250" alt="Fatale">  </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLPharah.html"> <img src="IMGPharah.png" width="300" alt="Pharah"> </a> </td>
        <td> <a href="HTMLTorbjorn.html"> <img src="IMGTorbjorn.png" width="300" alt="Torbjorn"> </a> </td>
      </tr>
    </table>
    <br><a href="FirstHTMLPageAcceuil.html">
      <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
    </a>
  </body>
</html>
